# KamiApiJdCookieV1GetAccountRes

## Properties

| Name        | Type                                                                            | Description | Notes                             |
| ----------- | ------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **account** | [**KamiApiJdCookieV1CookieAccountInfo**](KamiApiJdCookieV1CookieAccountInfo.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1GetAccountRes } from './api';

const instance: KamiApiJdCookieV1GetAccountRes = {
  account
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
